Package org.eclipse.e4.ui.workbench

## Interface UIEvents.HandlerContainer

Enclosing class:
  UIEvents

    public static interface UIEvents.HandlerContainer

### Field Summary

Fields
`static String` `HANDLERS`
`static String` `TOPIC` Deprecated.
`static String` `TOPIC_ALL`
`static String` `TOPIC_HANDLERS`

### Field Detail

#### TOPIC

    @Deprecated
    static final String TOPIC

Deprecated.

See Also:
  Constant Field Values

#### TOPIC_ALL

    static final String TOPIC_ALL

See Also:
  Constant Field Values

#### TOPIC_HANDLERS

    static final String TOPIC_HANDLERS

See Also:
  Constant Field Values

#### HANDLERS

    static final String HANDLERS

See Also:
  Constant Field Values